body, iframe, form { 
  padding:0; 
  margin:0;
}



@media screen {
  body {     /* instead of html */
    background: url(/images/background_at_sea.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  #logomaincontainer {
    position: fixed;
    top: 20px;
    left: 20px;
    height: 475px;   /* 300 Logo + 29 Beta + (126+20) Handy */
    width: 66px;
    overflow: hidden; 
  }
  #smartphonetransparent {
    margin-top: 20px !important;
    height: 126px;
    width: 66px;
  }
  #logomain {
    visibility: visible;
  }
  #logobeta {
    visibility: visible;
  }
}

@media print {
  #logomaincontainer {
    visibility: hidden;
  }
  #smartphonetransparent {
    height: 0px;
  }
  #logomain {
    height: 0px;
  }
  #logobeta {
    height: 0px;
  }
}

#handy_tooltip {
  position: fixed;
  visibility: hidden;
  padding: 8px;
  font-size: 14px;
  left: 90px;
  top: 370px;
  width: 300px;
  color: white;
  background-color: black;
  z-index: 99;
  opacity: 0.75;       /* modern browser */  
  -moz-opacity: 0.75;  /* older Mozilla browser */  
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE8 in Standard Compliant Mode */  
  filter:alpha(opacity=75); /* IE5.x -7.0 */  
}

body, h2 { 
  color:#065691;
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  line-height: 1.35;
}

h2 {
  font-weight: bold;
  clear: both;
  margin: 0;
  padding: 18px 0px 0px 0px;
  border: 0;
  line-height: 1 !important;
  outline: 0;
}

h2.hl_continent {
  color: #FFFFFF;
  background-color: #065691;
  margin: 40px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  outline: 0;
}

h2.hl_country {
  color: #065691;
  background-color: #EAF7FF;
  margin: 30px 0px 30px 0px;
  padding: 10px 10px 10px 10px;
  outline: 0;
}

h2.app {
  color: #065691;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-weight: bold;
  font-style: italic;
}

h2.chapter {
  font-weight: bold;
  line-height: 1.35 !important;
  clear: both;
  margin: 0;
  padding: 0px 0px 0px 0px;
  border: 0;
}

h3 {
  color: #065691;
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 0px 10px;
  outline: 0;
}

.boldlink {
  font-weight: bold;
}

#top {
  outline: 0;
}

div.arrow_up {
  width:100%; 
  margin: 0px 0px 20px 0px;
  text-align:right; 
  clear: both;
}

div.bodybox {
  display: block; 
  text-align: center;
}

@media screen and (orientation: portrait) {
/*  div.bodybox { background-color: #EFEFFF; } */
}
@media screen and (orientation: landscape) {
/*  div.bodybox { background-color: #EFEFFF; }   */
}

#pagecol {
  width: 780px;
  background-color: white;
  min-height: 100vh;
  margin-left: auto; 
  margin-right: auto; 
  padding: 0px 10px 0px 10px;
}

#leftalign, #leftalignfooter {
  width: 780px; 
  margin-left: auto; 
  margin-right: auto; 
  margin-top: 0px; 
  margin-bottom: 0px; 
  text-align: left;
  padding: 0px 0px 0px 0px; /* Ohne #pagecol: padding: 0px 5px 0px 5px; */
  background-color: white;
}
#leftalignfooter {
  padding-top: 8px;
}

#fblogo {
  vertical-align: -30% ; 
}

/* COOKIE-BANNER */
/*
 * STICKY COOKIE-BANNER STYLES
 */
.cookie-banner {
    /* Box-Sizing Korrektur */
    box-sizing: border-box; /* Stellt sicher, dass Padding in 100% Breite enthalten ist */
    /* Positionierung */
    position: fixed; 
    bottom: 0;      
    left: 0;        
    right: 0;       /* Breite durch Ausdehnung von links nach rechts */
    z-index: 1000;  
    /* Layout */
    display: flex; 
    align-items: center; 
    justify-content: space-between;
    padding: 15px 20px; 
    background-color: #333; 
    color: #fff; 
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.2); 
    /* Text-Stile */
    font-family: Arial, sans-serif;
    font-size: 16px;
}

/* Stil für den Text (Absatz) im Banner */
.cookie-banner p {
    margin: 0; /* Entfernt den Standard-Margin des Absatzes */
    flex-grow: 1; /* Lässt den Text den verfügbaren Platz einnehmen */
    line-height: 1.4;
}

/* Stil für den Link zur DSE im Banner */
.cookie-banner p a {
  color: white;
}

/* Stil für den Zustimmen-Button */
.cookie-banner button {
    margin-left: 20px; /* Abstand zum Text */
    padding: 10px 20px;
    background-color: #065691; /* Blaue Akzentfarbe #007bff */
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    transition: background-color 0.3s ease;
    flex-shrink: 0; /* Verhindert, dass der Button schrumpft */
}

.cookie-banner button:hover {
    background-color: #0056b3;
}

/* MEDIA QUERY FÜR MOBILE ANSICHTEN */
@media (max-width: 768px) {
    .cookie-banner {
        flex-direction: column; /* Stapelt Text und Button untereinander */
        align-items: flex-start; /* Links ausrichten */
        text-align: left;
        padding: 15px;
    }

    .cookie-banner p {
        margin-bottom: 15px; /* Abstand unter dem Text zum Button */
        width: 100%; /* Volle Breite für den Text */
    }

    .cookie-banner button {
        margin-left: 0; /* Setzt den Margin zurück */
        width: 100%; /* Lässt den Button die volle Breite einnehmen */
        text-align: center;
    }
}

/* NAVIGATION */
div.navbox {
  width: 780px;
  height: 28px;
  background-color: #065691; 
  clear: both;
  vertical-align: middle;  
} 
div.navbutton { 
  position:relative; 
  float: left; 
  background-color: #065691; 
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 0px 1px 0px 0px;
}
div.nav { 
  height: 22px;
  font-size: 12pt; 
  font-weight: bold;
  color: #FFFFFF; 
  position:relative; 
  text-align:center;
  vertical-align: middle; /* text-bottom; */  
  float: left; 
  background-color: #065691; 
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 0px 1px 0px 0px;
  padding: 3px;
}
div.navactive { 
  height: 22px;
  font-size: 12pt; 
  font-weight: bold;
  color: #065691; 
  position:relative; 
  text-align:center; 
  vertical-align: middle;  
  float: left; 
  background-color: #FFFFFF; 
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 0px 1px 0px 0px;
  padding: 3px;
}
div.searchbyname { 
  color:#065691;
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  line-height: 1.35;
}

div.teaser {
  clear: both;
  padding: 10px;
}

#routemapframe {
  margin-top: 10px;
}

hr.separator {
  border: none; border-top: 1px solid #CCCCCC;
  /* margin: 0px 150px 0px 150px; */ /* beidseitig einrücken */ 
}

span.navactive {
  vertical-align: middle;
  font-size: 12pt; 
  font-weight: bold;
}

span.navinactive {
  vertical-align: middle;
  font-size: 12pt; 
  font-weight: bold;
  color: #CCCCDD;
}

span.initiale {
  font-size: 280%;
  float: left;
  margin:  -10px 2px -5px 0px;
  padding: 0;
  border:  0;
}

h1.locationtitle {
  color:#065691;
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  line-height: 1.35;
  font-weight: bold;
  display: inline;
}
a.navlink:link { 
  vertical-align: middle;
  color: #EAF7FF;  
  text-decoration: none; 
}
a.navlink:active {
  vertical-align: middle;
  color: #FFFFFF; 
  text-decoration: underline; 
}
a.navlink:visited {
  vertical-align: middle;
  color: #EAF7FF;  
  text-decoration: none; 
}
a.navlink:hover {
  vertical-align: middle;
  color: #FFFFFF; 
  text-decoration: underline; 
}
#navmobile {
  position: absolute; 
  font-size: 18pt;
  top:45px;
  color: #CCCCFF;
  font-weight: normal;
  background-color: #065691;
  padding: 8px 8px 3px 8px;
  line-height: 1.8;
  z-index: 10;
}
div.navmob {
  border-style: solid;
  border-color: #086FBB;
  border-width: 0px 0px 1px 0px;
}
div.navmob_line {
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 1px 0px 0px 0px;
}
div.navmob_last {
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 0px 0px 0px 0px;
}
img.nav_inbox_img {
  margin: 1px 0px 0px 2px;
  border: 0px;
  width: 31;
  height: 18;
}
img.navstar_newmail {
  margin: 0px 0px 3px 2px;
  border: 0px;
  width: 14;
  height: 14;
}
img.navstar_newmail_small {
  margin: 0px 0px 3px 2px;
  border: 0px;
  width: 13;
  height: 13;
  position: static; 
}
img.listicon {
  margin: 0px 0px 0px 0px;
  border: 0px;
  width: 8;
  height: 11;
}

/* SUBMENUE */
.submenu {
  height: 53px;
  width: 780px;
  background-image: url(/images/bg_submenu.png);
}
.submenu_item_graph {
  height: 53px;
  float: left;
}
.submenu_item_graph_active {
  height: 53px;
  float: left;
  background-image: url(/images/bg_submenu_entry_active.png);
}
.submenu_item_content {
  line-height: 46px;
}
.submenu_item_content_bold {
  font-weight: bold;
}

/* SPLASHSCREEN */
.splash {
  background-color: #FFFFFF; 
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 10px 0px 10px 0px;
  text-align: center;
}

/* PAGES */

.headline {
  font-size: 16pt; 
  margin: 10px 0px 10px 0px;
}

h1.headline {
  padding: 20px 0px 8px 0px;
}

h5 {
  margin: 0;
  border: 0;
  padding: 0px 0px 20px 0px;
  font-weight: normal;
  font-style: italic;
}

a.locwebsite:link, a.mailfilter:link {
  color: #065691;
}
a.locwebsite:visited, a.mailfilter:visited {
  color: #065691;
}
a.locwebsite:hover, a.mailfilter:hover {
  color: #065691;
}
a.locwebsite:active, a.mailfilter:active {
  color: #065691;
}

.linkdeactivated {
  color: #CCCCDD;
}

.distanced {
  padding: 8px 0px 8px 0px;
}

.deeper {
  padding-top: 8px;
}

.stretched {
  line-height: 1.5 !important;
}

.myvote {
  color: #BBBBBB;
}

a.smaller {
  font-size: 8.5pt !important;
}

div.subtitle_loc {
  padding-top: 4px;
  padding-bottom: 10px;
  font-weight: bold;
}

.loccity {
  font-style: italic;
}

/* Hyperlinks Articles */
a.marina:link { 
  color: #042945;   
  text-decoration: underline; 
  background-color: #D4F0FF; 
}
a.marina:visited {
  color: #A0A0A0;  
  text-decoration: none; 
  background-color: white;
}
a.marina:hover {
  color: #0000CC; 
  text-decoration: underline;
  background-color: white; 
}
a.marina:active {
  color: #0000FF;
  text-decoration: underline;
  background-color: white; 
}
a.extlink:link, a.tx:link { 
  color: #042945;   
  text-decoration: underline; 
  /* background-color: white; */ 
}
a.extlink:visited, a.tx:visited {
  color: #A0A0A0;  
  text-decoration: none; 
  /* background-color: white; */
}
a.extlink:hover, a.tx:hover {
  color: #0000CC; 
  text-decoration: underline;
  /* background-color: white; */ 
}
a.extlink:active, a.tx:active {
  color: #0000FF;
  text-decoration: underline;
  /* background-color: white; */ 
}

.nowrap {
  white-space: nowrap;
}

.langnav {
  margin: 10px 0px 10px 0px;
  font-size: 75%;
  text-align: right;
}

.inputandlegend {
  margin: 0px 0px 10px 0px;
}

.inputlegend {
  font-size: 8pt; 
}

.textdivinline {
  display: inline;
}

.option {
  display:inline-block; 
}

.optionlegend {
  font-size: 8pt; 
  display:inline; 
}

.errmsg {
  color: #FF3333; 
}

.helptext {
  font-size: 70%;
  line-height: 2.5;
}

.helpline {
  font-size: 70%;
  line-height: 1.5;
}

.articlebox {
  padding: 13px;
  line-height: 1.45;
}

.artimg-container, .artimg-tsr-container {
  clear: both;
  float: left;
  padding: 0px 20px 20px 0px;
}

.credit {
  font-size: 13px;
  font-style: italic;
  clear: both;
}

div.yourarticle {
  padding: 8px;
  background-color: #F4F4F4;
  border: 1px solid #CCCCCC; 
}

.landscape_full {
  width: 460px;
}

.landscape_half {
  width: 300px;
}

.landscape_third {
  width: 225px;
}

.landscape_quarter {
  width: 180px;
}

.upright_full {
  width: 345px;
}

.upright_half {
  width: 225px;
}

.upright_third {
  width: 180px;
}

.upright_quarter {
  width: 135px;
}

.landscape_full-tsr {
}

.landscape_half-tsr {
}

.landscape_third-tsr {
}

.landscape_quarter-tsr {
}

.upright_full-tsr {
}

.upright_half-tsr {
}

.upright_third-tsr {
}

.upright_quarter-tsr {
}

.artimg, .artimg-tsr {
  width: 100%;
}

.artimg-desc, .artimg-tsr-desc {
  font-size: 13px;
  font-style: italic;
  white-space: normal;
}

ul.related {
  margin: 0; 
  padding: 0px 0px 0px 18px;
}

.pin {
  padding: 4px 0px 0px 0px;
  position: relative;
  display: inline;
  top: 5px;
}

.btn_img {
  padding: 4px 0px 0px 0px;
  position: relative;
  display: inline;
  top: 4px;
  cursor: pointer;
}

.btn_img_link {
  padding: 4px 0px 0px 0px;
  position: relative;
  display: inline;
  top: 4px;
}

.sel_img {
  padding: 4px 0px 0px 0px;
  position: relative;
  display: inline;
  top: 7px;
  cursor: pointer;
}

.searchbyname {
  margin: 12px 0px 20px 0px;
} 

#searchbyname_1, #searchbyname_2, #searchbyname_3 {
  position: absolute;
}

.linksearchbyname { 
  width: 750;
  text-decoration: underline;
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
}

.cellright {
  text-align: right;
}

#searchbyname_1 .symbolbox {
  display: inline;
}

.symbolinline {
  display: inline-block;
  position: relative;
  margin: 2px 7px 0px 0px;
}

#sel_search_countries, #sel_search_cities {  
}

.Xclose {
  margin: 0px 0px 0px 10px;
  position: absolute;
  bottom: 2px;
  
}

.lineicon {
  width: 14px;
  height: 14px;
  padding: 0px 6px 0px 0px;
  bottom: 1px;
}

.lineiconspc {
  height: 14px;
  width: 6px;
}

#replyicon {
  position: relative; 
  width: 21px;
  height: 14px;
  left: 759px;
  cursor: pointer;
}

#replylink {
  visibility: hidden;
  position: absolute; 
  width: 220px;
  height: 24px;
  left: 560px;
}

#replyiconcontainer {
  position: absolute;
  width: 0px;
  height: 0px;
  overflow: visible;
}

#imgclosecorr {
  float: right;
  cursor: pointer;
  margin: 2px;
}
#corrhyperlink {
  margin: 0 0 0 4px;
}
#corrhyperlink:link {
  color: #FFFFFF;
}
#corrhyperlink:active {
  color: #FFFFFF;
}
#corrhyperlink:visited {
  color: #FFFFFF;
}
#corrhyperlink:hover {
  color: #FFFFFF;
}

#rating_display_A {
  position: absolute;
  cursor: pointer;
}

#rating_display_B {
  position: absolute;
  cursor: pointer;
}

#rating_disp_A {
  position: absolute;
}

#rating_disp_B {
  position: absolute;
}

#rating_edit_A {
  visibility: hidden;
}
#rating_edit_B {
  visibility: hidden;
}

.sel_rating {
  font-size: 10pt;
  font-weight: bold;
  height: 16px;
  margin-top: 2px;
  margin-bottom: 0px;
}

.btnrating {
  cursor: pointer;
} 

.locationblock {
  padding: 16px 0px 8px 0px;
}

.locname {
  font-weight: bold;
}

.loclocation {
  font-weight: normal;
  font-style: italic;
}

.locdata {
  padding: 8px 0px 8px 0px;
  width: 780px;
}
#corrlink {
  position: absolute;
  height: 0px;
  width: 21px;
  overflow: visible;
  float: right;
}
div.oflow {
  width: 780px;
  white-space:nowrap;
  overflow: hidden;
}

hr {
  border: none; border-top: 1px solid #065691; 
  color: #FFFFFF; 
  background-color: #FFFFFF; 
  height: 1px;
  margin: 0px;
  padding: 0px 0px 10px 0px;
}

hr.mail {
  border: none; border-top: 1px solid #DEDEDE; 
  color: #FFFFFF; 
  background-color: #FFFFFF; 
  height: 1px;
  margin: 0px;
  padding: 0px 0px 10px 0px;
}

#PenPostLink_1, #PenPostLink_2 {
  visibility: hidden;
}

.footer {
  font-size: 70%;
  margin: 0px;
  padding: 0px;
  width: 780px;
}

a.footerlink:link {
  color: #065691;
  text-decoration: none; 
}

a.footerlink:active {
  color: #065691;
  text-decoration: underline; 
}

a.footerlink:visited {
  color: #065691;
  text-decoration: none; 
}

a.footerlink:hover {
  color: #065691;
  text-decoration: underline; 
}

div.msglogin {
  border:solid #CCCCCC 1px; 
  padding:6px; 
  margin: 8px 0px 0px 0px; 
  background-color: #EEEEEE; 
  color: #666666; 
  font-size: 11pt;
}

a.msglogin {
  color: #666666; 
  font-size: 11pt;
}

/* FORMS */

.input_text_std {
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  width: 300px;
}

.input_text_max {
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  width: 780px;
}

.input_text_std_margin {
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  width: 300px;
}

#inp_captcha {
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  margin-left: 10px;
}

select {
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  background-color: white;
}

#sel_ctr {
  width: 400px;
}

#gpslat, #gpslon {
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
}

textarea.margin {
  width: 768px;
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
}

textarea.ta_std, textarea.inp_desc {
  width: 780px;
  color: #065691; 
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
}

#positionbg, #form_externals, .registerbox {
  margin-top: 17px;
  margin-bottom: 17px;
  padding: 6px;
  background-color: #F4F4F4;
}

.bg_blue {
  margin-top: 17px;
  margin-bottom: 17px;
  padding: 6px;
  background-color: #EAF7FF; /* #E4F5FF; #DFF9FF; #D7F1FF; #99CCFF; */
}

.registerbox {
  font-weight: bold;
}

.submit_std {
  margin-top: 10px;
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
}

#marginbtm {
  margin-bottom: 10px;
}

/* SERVICES */

.services {
  font-weight: normal;
}
.servicescontainer {
  height: 0;
  overflow: hidden;
  transition: height 0.5s;
}
.servicescontainer.open {
  height: auto;
}
.servicelink {
  cursor: pointer;
}
.servicetable {
  width: 760;
  // border: 0px; 
  border: 1px solid #065691;
  margin: 10px 0px 10px 20px; 
  padding: 0px 0px 0px 0px ; 
  border-collapse: collapse;
}
.svctabhead {
  background-color: #065691;
  color: white;
  padding: 4px;
  border: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.svctabcell {
  line-height: 135%;
  padding: 5px 4px 4px 4px;
  margin: 0px;

}
.svctabadd {
  padding: 2px 4px 12px 4px;
  border: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-style: italic;
  font-size: 70%;
}
.compactlist {
  border: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 16px;
}
.radio-group {
  display: flex;
  align-items: baseline;
  margin-bottom: 2px;
}    
.radio-group input {
  margin-right: 4px;
}
.inputmail {
  width: 400px;
}
.srvurls {
  width: 754px;
}

/* LOGIN PAGE */

.registerbox {
  margin: 20px 0px 0px 0px;
}

a.registerlink:link { 
  color: #065691; 
  text-decoration: none; 
}
a.registerlink:active {
  color: #065691; 
  text-decoration: underline; 
}
a.registerlink:visited {
  color: #065691; 
  text-decoration: none; 
}
a.registerlink:hover {
  color: #065691; 
  text-decoration: underline; 
}

/* PROFILE */

#editicon {
  position:relative; left:-32px; top:0px; z-index:2;
}
#pwd1, #pwd2 {
    -webkit-text-security: disc;
}

/* AKKORDEON */
/* Äußerer Container des Akkordeons. */
.ui-accordion {
  width: 780px;
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 20px 0px !important;
}
/* Header der Akkordeonsegmente. */
.ui-accordion-header {
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
  color: #FFFFFF !important;
  font-size: 12pt !important;
  border: solid 1px #065691 !important;
  background-color: #065691 !important;    
  /* Schafft Links Platz für größere Up/Down-Icons */
  padding-left: 47px !important; 
  /* nur für MSIE */
  background-image: none !important;
}
.ui-accordion-header:hover {
  background-color: #0966AA !important;    
  text-decoration: underline;
}
.ui-accordion-header:active {
  background-color: #0966AA !important;    
}
.ui-accordion-icons {
  /* Verlaufshintergrund der Header weg */
  background-image: none !important; 
}
/* Up/Down-Icons im Header der Akkordeonsegmente. */
.ui-accordion-header-icon { 
  border: 0px; /* debug */
}
#accordion {
  border-bottom: solid 1px white;
}
.AccordionIconDown
{
  background-image: url(/images/acc-down.gif) !important;
  width: 14px;
  height: 14px;
  margin-left: 12px;
}
.AccordionIconUp
{
  background-image: url(/images/acc-up.gif) !important;
  width: 14px;
  height: 14px;
  margin-left: 12px;
}
/* Contentbereiche der Akkordeonsegmente. */
.ui-accordion-content {
  /* Inhalt der Akkordeon-Segmente */
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  color: #065691 !important; 
  font-size: 12pt !important;
  line-height: 1.35 important;
  border: solid 1px #065691 !important;
  border-top: 0px !important;
  padding: 21px !important;
}
p.ugc {
  color: #065691 !important;
  font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
  font-size: 12pt;
  line-height: 1.35;
  margin:0px !important;
}
a.ugc:link, a.ugc:visited {
  color: #065691 !important;
  text-decoration: none !important;
}
#ugctop {
  position: absolute;
  height: 0px;
  margin: 0px;
  padding: 0px;
  overflow: display;
  line-height: 2px;
  font-size: 2px;
}
#ugctopanchor {
  display:inline-block;
  height: 0px;
  margin: 0px;
  padding: 0px;
  line-height: 2px;
  font-size: 2px;
}
#ugctopspacer {
  height: 10px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
.invis {
  position: absolute;
  height: 0px;
  width: 0px;
  overflow: hidden;
  visibility: hidden;
}
#ugcpagecontent {
  position: absolute;
  height: 0px;
  width: 0px;
  overflow: hidden;
  visibility: hidden;
}


.ui-corner-all, .ui-corner-top, .ui-corner-right,.ui-corner-tr, .ui-corner-bottom {
  /* Macht die doofen runden jQuery-Ecken weg */
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}


#containerpencilinline {
  width: 0px; 
  height: 0px; 
  overflow: visible; 
  position: absolute;
  top: 3px;
  display: block; 
  left: 716px !important;
}
#sel_container_sort, #sel_container_lang {
  width: 0px; 
  height: 0px; 
  overflow: visible; 
  position: relative;
}
#rectangle_sort, #rectangle_lang {
  position: absolute;
  width: 170px;
  border: 0px;
  top: -22px;
  background-color: #065691 !important;
  padding: 5px;
  color: #FFFFFF;
  visibility: hidden;
}
a img {
  border: none;
}
.sel_flyout {
  width: 170px;
}
#rectangle_sort {
  left: 477px !important;
}
#rectangle_lang {
  left: 532px !important;
}
#buttonup {
  margin: 7px 0px 0px 0px;
}
#ll_title {
  font-weight: bold;
}
.distance {
  font-style: italic;
}
table, tr {
  border: none 0px;
  padding: 0px;
  margin: 0px;
}
td {
  border: none 0px;
  padding: 6px 0px 6px 0px;
  margin: 0px;
  vertical-align:top;
}
td.distval {
  text-align: right;
}
table.bestoflist {
  width: __BEST_OF_LIST_WIDTH__px;
}
table.bestoflist tr {
  background-color: white;
}
td.bestoflist {
  padding: 12px 0px 6px 3px;
  line-height: 1.35em;
}
.commfond {
  background-color: #F8F8F8;
  margin-top: 7px;
  width: 100%;
}
.commhead {
  background-color: #E9EEF4; 
  padding: 5px;
}
.commtext {
  padding: 5px;
  width: fit-content;  
}
.commautr {
  font-style: italic;
  padding: 0px 5px 5px 5px;
}
.ordinalia {
  width: fit-content !important;  
}
.broad {
  width: 100%;
}
.pagepagination {
  margin: 14px 0px 0px 0px;
}
img.fivestar {
  margin: 4px 0px 0px 0px;
  height: 20px;
  width: 105px;
  display: inline;
}
span.yourrating {
  font-size: 80%;
  font-style: italic;
  vertical-align: 30% ;
}
span.pseudolink {
  text-decoration: underline;
  cursor: pointer;
}
span.rating_write {
  margin: 0px;
  padding: 0px;
  border: none 0px;
  display: inline;
  position: absolute;
  visibility: hidden;
}
span.rating_read {
  margin: 0px;
  padding: 0px;
  border: none 0px;
  display: inline;
}
.complaint {
  vertical-align: -5% ;
  color: #065691; 
}
.btn_mini {
  vertical-align: -45% ;
  cursor: pointer;
}
.counter_good {
  color: #065691;
}
.counter_bad {
  color: #FF0000;
}
.author {
  display: block;
  padding: 10px 0px 0px 0px;
  min-height: 110px;
}
.author_image {
  width: 100px;
  height: 100px;
  margin: 0px 10px 10px 0px;
  float: left;
}
.username {
  font-weight: bold;
}
.authorresidence {
  font-style: italic;
}
.mailicon {
  vertical-align: -20% ;
}
.homepage {
  vertical-align: -20% ;
}
.sailyacht {
  vertical-align: -30% ;
}
.motorboat {
  vertical-align: -20% ;
}
.browseugc {
  text-align:right;
  background-color: white;
  padding: 0px 0px 24px 0px; 
}
a.reply:link, a.reply:visited {
  color: #065691 !important;
  text-decoration: underline !important;
}
span.replyline {
  background-color: #FFFFFF; 
  font-size: 100%;
}
.smalltopmargin {
  font-size: 35%;
}
.mailicon_subscription {
  vertical-align: -4% ;
}

/* INBOX PAGE */

.reloadicon {
  margin: 0px 0px 0px 10px;
  padding: 4px;
  border: 1px solid #DEDEDE;
  width: 24;
  height: 16;
  cursor: pointer;
  vertical-align: bottom;
}
#icon_reload {
  visibility: hidden;
}
.inboxspacer {
  height: 8px;
  line-height: 8px;
  width: 780px; 
}
.item_overview {
  padding: 0px 0px 0px 0px; 
  border: 1px solid #DEDEDE; /* #065691; */
  margin: 20px 0px 0px 0px;
  background-color: white; /* #D9ECEC; */
}
.item_status {
  margin: 0px 0px 0px 0px;
  padding: 13px;
  font-style: italic;
}
.item_username {
  font-weight: bold;
}
.item_locationname {
  font-weight: bold; 
  /* text-decoration: underline; */
  font-style: italic !important;
}
.item_title {
  font-weight: bold;
}
.item_content {
  border-top: 1px solid #DEDEDE; /* #065691; */
  margin: 0px 13px 13px 13px;
  padding-top: 13px;
}
.item_status_negative {
  font-style: italic;
  background-color: #065691;
}
.status_negative {
  color: #FFFFFF;
}
.star_news {
  margin: 0px 0px 0px 0px;
}
.inboxlist {
  background-color: #F4F4F4;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  width: 760px;
}
a.inbox:link, a.paginator:link { 
  color: #065691; 
  text-decoration: none; 
}
a.inbox:active, a.paginator:active {
  color: #065691; 
  text-decoration: underline; 
}
a.inbox:visited, a.paginator:visited {
  color: #065691; 
  text-decoration: none; 
}
a.inbox:hover, a.paginator:hoverk {
  color: #065691; 
  text-decoration: underline; 
}
a.paginator, span.paginator_text {
  padding:14px; 
}
span.paginator_line_complete {
  line-height: 250%; 
  padding-top: 6px; 
  padding-bottom: 6px;
}
div.paginatorbox {
  padding: 0px 0px 0px 0px; 
  border: 1px solid #DEDEDE;
  margin: 20px 0px 0px 0px;
  background-color: white;
}
.inbox_pagenav {
  text-align: right;
  margin-right: 0px;
  margin-top: 0px;
}
.italic {
  font-style: italic;
}
.author_icons {
  font-style: normal;
}
.pagenav_filter {
  border: 1px solid #DEDEDE;
  padding: 10px;
  background-color: white;
}
div.browsemails {
  margin-top: 0px; 
  padding-top: 0px;
}
div.browsemails_filtered {
  margin-top: 0px; 
  padding-top: 20px;
}
.smallspace {
  display: block;
  height: 20px;
}
#button_filter_close {
  vertical-align: -20% ;
}
.usernamebold {
  font-weight: bold;
}

/* Click-Hilfe */
.bignumber {
  font-weight: bold;
  font-size: 200%;
  background-color: #065691;
  color: white; 
  padding: 2px;
}

/* Next-Liste Homepage */
#list_next {
  margin-top: 12px; //26px;
}

/* Update-Liste Homepage */
#list_updates {
  margin-top: 66px; //26px;
}
#list_help {
  margin-top: 26px; 
}
#hp_list_title {
  font-weight: bold;
  font-style: normal;
}
#hp_listhelp_title {
  font-weight: normal;
  font-style: italic;
}
.list_update_entry {
  font-size: 80%;
  padding-top: 6px !important;
  padding-bottom: 5px !important;
  vertical-align: text-top !important;
  border-top: 1px solid #DEDEDE;
}
a.hp_list_link:link {
  color: #065691; 
  text-decoration: none; 
}
a.hp_list_link:active {
  color: #065691; 
  text-decoration: underline; 
}
a.hp_list_link:visited {
  color: #065691; 
  text-decoration: none; 
}
a.hp_list_link:hover {
  color: #065691; 
  text-decoration: underline; 
}
a.bestof_listlink:link {
  color: #065691; 
  text-decoration: underline; 
}
a.bestof_listlink:active {
  color: #0000FF;
  text-decoration: underline; 
}
a.bestof_listlink:visited {
  color: #065691; 
  text-decoration: none; 
}
a.bestof_listlink:hover {
  color: #3180AD; 
  text-decoration: underline; 
}
p.indent {
 text-indent: -13px;
 margin-left: 13px;
}

/* Captcha */
div#captchaspace {
  width: 108px;
  height: 18px;
  display: inline;
}
.captchagif {
  height: 18px !important;
  vertical-align: -4px;
}

/* Standortmeldung */
#loc_report {
  height: 20px;
  width: 290px;
}
#locrep1 {
  text-decoration: underline; 
  cursor: pointer;
  visibility: visible;
}
#locrep2 {
  visibility: hidden;
  position: absolute;
}
#locrep2 img {
  vertical-align: -30%;  
  cursor: pointer;
  border: 0px;
}

/* GPS-Help */
#gps_help {
  background: url(/images/blindmap.png) no-repeat;
  width: 780px;
  height: 450px;
  overflow: hide;
  display: block;
}
#gps_help_mask {
  width: 780px;
  height: 450px;
  overflow: hide;
  background-color: black;
  opacity: 0.75;       /* modern browser */  
  -moz-opacity: 0.75;  /* older Mozilla browser */  
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE8 in Standard Compliant Mode */  
  filter:alpha(opacity=75); /* IE5.x -7.0 */  
}
#gps_help_textcontainer {
  color: white;
  text-align: center;
  vertical-align: middle;
  padding: 150px;
}
#smallsnippet {
  /* visibility: hidden; */
  position: absolute;
  height: 0px;
  width: 0px;
  overflow: hidden;
}

/* Android-App */
img.img-android-app {
  width: 250px;
  margin: 0px 15px 0px 15px;
  padding: 0px;
}
img.img-android-app-first, img.img-android-app-last {
  width: 250px;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
img.img-android-app-tablet {
  width: 780px;
}



/* EOF */


